/* ===== Primary Styles ========================================================
   Author: WayNext
   ========================================================================== */
@font-face {
  font-family: 'lato-regular';
  src: url('../../font/lato-reg-webfont.eot');
  src: url('../../font/lato-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/lato-reg-webfont.woff') format('woff'), url('../../font/lato-reg-webfont.ttf') format('truetype'), url('../../font/lato-reg-webfont.svg#latoregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'lato-light';
  src: url('../../font/lato-lig-webfont.eot');
  src: url('../../font/lato-lig-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/lato-lig-webfont.woff') format('woff'), url('../../font/lato-lig-webfont.ttf') format('truetype'), url('../../font/lato-lig-webfont.svg#latolight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'lato-bold';
  src: url('../../font/lato-bol-webfont.eot');
  src: url('../../font/lato-bol-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/lato-bol-webfont.woff') format('woff'), url('../../font/lato-bol-webfont.ttf') format('truetype'), url('../../font/lato-bol-webfont.svg#latobold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'fv-almelo';
  src: url('../../font/fv_almelo-webfont.eot');
  src: url('../../font/fv_almelo-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/fv_almelo-webfont.woff') format('woff'), url('../../font/fv_almelo-webfont.ttf') format('truetype'), url('../../font/fv_almelo-webfont.svg#FVAlmeloRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'dosisregular';
  src: url('../../font/dosis-regular-webfont.eot');
  src: url('../../font/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../font/dosis-regular-webfont.woff') format('woff'), url('../../font/dosis-regular-webfont.ttf') format('truetype'), url('../../font/dosis-regular-webfont.svg#dosisregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@-ms-viewport {
  width: device-width;
}
.font-regular {
  font-family: 'lato-regular', Arial, Helvetica;
  font-weight: normal;
}
.font-light {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
}
.font-bold {
  font-family: 'lato-bold', Arial, Helvetica;
  font-weight: normal;
}
.font-almelo {
  font-family: 'fv-almelo', Arial, Helvetica;
  font-weight: normal;
}
.font-dosis {
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
}

/* COLORS */
/* COMMON */
.f100 {
  float: left;
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.sprite {
  background-position: top left;
  background-repeat: no-repeat;
  background-color: transparent;
}
.sprite:hover {
  background-position: bottom left;
}
.text-overflow {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
body {
  font-size: 10px;
  font-family: 'lato-regular', Arial, Helvetica;
  font-weight: normal;
}
html,
body {
  height: 100%;
}
.caiu-na-rede-container {
  background: url(../img/bg_pattern.png) center center repeat;
  min-height: 100%;
}
.caiu-na-rede {
  max-width: 1221px;
  padding-left: 0;
  padding-right: 0;
  background: url(../img/bg_side.png) left top repeat-y;
  padding-bottom: 40px;
}
.caiu-na-rede .sidebar {
  width: 210px;
}
.caiu-na-rede .main {
  padding-left: 225px;
  padding-top: 20px;
}
.caiu-na-rede .main-wrapper {
  overflow: hidden;
}
.caiu-na-rede .right-column {
  width: 320px;
}
.caiu-na-rede .feed {
  padding-right: 340px;
  padding-bottom: 20px;
}
.caiu-na-rede .feed-wrapper {
  overflow: hidden;
}
.caiu-na-rede .celebrity-page,
.caiu-na-rede .search-page {
  padding-top: 0;
}
.caiu-na-rede .not-found-page {
  padding-top: 0;
}
.sidebar {
  background: url(../img/large/bg_sidebar.png) right top no-repeat;
}
.sidebar .logo {
  float: left;
  margin: 10px 0 -400px 0px;
  width: 187px;
  height: 683px;
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px;
  background: url(../img/large/logo.png) center center no-repeat;
}
.sidebar .ink-navigation {
  float: left;
  padding: 10px;
  margin: 20px 0 0 31px;
  width: 159px;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  font-size: 2.1em;
  text-transform: uppercase;
  background: white;
  box-shadow: 0 0 5px 10px rgba(0, 0, 0, 0.1);
}
.sidebar .ink-navigation ul {
  background: #e6e8ec;
  padding: 2px;
}
.sidebar .ink-navigation ul.menu.vertical li {
  text-align: center;
  border-top: 1px solid #cfd3da;
  border-bottom: 1px solid #f2f3f5;
}
.sidebar .ink-navigation ul.menu.vertical li a {
  text-decoration: none;
  color: #000;
  line-height: 37px;
  padding: 0;
  border-bottom: 0;
}
.sidebar .ink-navigation ul.menu.vertical li a.link-inicio {
  color: #323232;
}
.sidebar .ink-navigation ul.menu.vertical li a.link-so-style {
  color: #e96ebc;
}
.sidebar .ink-navigation ul.menu.vertical li a.link-fladu-fla {
  color: #469d38;
}
.sidebar .ink-navigation ul.menu.vertical li a.link-sabin {
  color: #5fa3dc;
}
.sidebar .ink-navigation ul.menu.vertical li a.link-videos {
  color: #e8af00;
}
.sidebar .ink-navigation ul.menu.vertical li a:hover {
  color: white;
  background: #323232;
}
.sidebar .ink-navigation ul.menu.vertical li.active a {
  color: white;
  background: #323232;
}
.sidebar .ink-navigation ul.menu.vertical li:first-child {
  border-top: 0;
}
.sidebar .ink-navigation ul.menu.vertical li:last-child {
  border-bottom: 0;
}
.sidebar .stars-title {
  text-align: center;
  color: #323232;
  font-size: 2em;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  margin: 11px 0 0;
}
.sidebar .search-box {
  width: 158px;
  display: inline-block;
  margin-left: 30px;
}
.sidebar .search-box .ink-form {
  margin: 9px 0 0;
}
.sidebar .search-box .ink-form input[type="text"] {
  border-color: #d7d7d7;
  background: white;
  color: #323232;
}
.sidebar .search-box .ink-form .ink-button {
  background: #323232;
  filter: none;
  border-color: #323232;
  color: white;
  font-size: 14px;
  text-shadow: none;
  box-shadow: none;
}
.sidebar .search-box .ink-form .ink-button i {
  font-size: 1.1em;
}
.sidebar .follow-us {
  margin-left: 30px;
  width: 157px;
  display: inline-block;
}
.sidebar .follow-us .channels {
  margin: 11px 0 0;
  text-align: center;
}
.sidebar .follow-us .channels a {
  display: inline-block;
  width: 36px;
  height: 36px;
  border: none;
  border-radius: 2px;
  margin: 0 5px;
  line-height: 34px;
  color: white;
  text-decoration: none;
  font-size: 2em;
}
.sidebar .follow-us .channels a.twitter {
  background: #2caae1;
}
.sidebar .follow-us .channels a.twitter:hover {
  color: #2caae1;
}
.sidebar .follow-us .channels a.facebook {
  background: #3c5a98;
}
.sidebar .follow-us .channels a.facebook:hover {
  color: #3c5a98;
}
.sidebar .follow-us .channels a.rss {
  background: #ff8400;
}
.sidebar .follow-us .channels a.rss:hover {
  color: #ff8400;
}
.sidebar .follow-us .channels a.instagram {
  background: #3f729b;
}
.sidebar .follow-us .channels a.instagram:hover {
  color: #3f729b;
}
.sidebar .follow-us .channels a i {
  vertical-align: middle;
}
.sidebar .follow-us .channels a:hover {
  background: white;
}
.lt-ie8 .sidebar {
  margin-left: 40px;
}
.lt-ie8 .sidebar .ink-navigation {
  width: 139px;
}
.lt-ie8 .sidebar .ink-navigation li {
  height: 38px !important;
  float: left;
  width: 100%;
}
.lt-ie8 .sidebar .ink-navigation li a {
  line-height: 37px !important;
}
.lt-ie8 .sidebar .search-box .ink-form input[type='text'] {
  width: 100px;
}
.lt-ie8 .sidebar .search-box .ink-form .ink-button {
  padding-left: 0;
  padding-right: 0;
  width: 40px;
}
.lt-ie8 .sidebar .follow-us .channels a span {
  float: left;
}
.lt-ie8 .item header {
  height: 51px;
}
.lt-ie8 .item .content .thumb-holder {
  float: left;
  width: 100%;
}
.lt-ie8 .item .content img {
  float: left;
}
.lt-ie8 .page-not-found {
  min-height: 678px;
}
.lt-ie9 .ink-shade {
  background: url(../img/bg_transparent.png) top left repeat;
}
.lt-ie9 .celebrity-header {
  min-height: 93px;
}
.feed .column-group {
  margin-top: 20px;
}
.feed .column-group:first-child {
  margin-top: 0;
}
.source {
  position: absolute;
  right: 13px;
  top: 12px;
  width: 27px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 2.8em;
}
.source i {
  vertical-align: middle;
  color: white;
}
.source a:hover {
  text-decoration: none;
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  display: block;
}
.item {
  border: 1px solid #d7dde7;
  border-color: rgba(0, 0, 0, 0.1);
  padding: 9px;
  margin: 40px 0px 10px;
}
.item:first-child {
  margin-top: 10px;
}
.item.item-blue header {
  background: #5fa3dc;
}
.item.item-blue .icon i {
  color: #5fa3dc;
}
.item.item-green header {
  background: #469d38;
}
.item.item-green .icon i {
  color: #469d38;
}
.item.item-yellow header {
  background: #e8af00;
}
.item.item-yellow .icon i {
  color: #e8af00;
}
.item.item-twitter header {
  background: #5fa3dc;
}
.item.item-twitter .icon i {
  color: #5fa3dc;
}
.item.item-facebook header {
  background: #469d38;
}
.item.item-facebook .icon i {
  color: #469d38;
}
.item.item-pink header {
  background: #e96ebc;
}
.item.item-pink .icon i {
  color: #e96ebc;
}
.item.item-instagram header {
  background: #e8af00;
}
.item.item-instagram .icon i {
  color: #e8af00;
}
.item header {
  float: left;
  width: 100%;
  height: 61px;
  position: relative;
  border-bottom: 10px solid white;
}
.item header img {
  float: left;
  border-bottom: 2px solid white;
  margin: 10px 8px 0 10px;
}
.item header h2 {
  margin: 14px 50px 0 0;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1.8em;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 18px;
}
.item header h2 a {
  color: white;
}
.item header p {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
  font-size: 1.4em;
  margin: 0 50px 0 0;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 14px;
  color: white;
}
.item .open-overlay {
  cursor: pointer;
}
.item .content {
  background: white;
  padding: 0 10px 0;
  margin: 0;
  clear: both;
}
.item .content img {
  max-width: 100%;
}
.item .content p {
  font-size: 1.4em;
  color: #323232;
  border-bottom: 1px dotted #b2b2b2;
  padding-bottom: 12px;
  word-wrap: break-word;
}
.item .thumb-holder {
  position: relative;
  text-align: center;
}
.item .thumb-holder .icon {
  position: absolute;
  right: 10px;
  bottom: 6px;
  text-align: center;
}
.item .thumb-holder i {
  font-size: 4em;
}
.item footer {
  margin: 0px;
  padding: 10px;
  background: white;
  font-size: 1.2em;
  color: #666666;
  border: none;
}
.item footer .large-70,
.item footer .large-30,
.item footer .large-100 {
  line-height: 40px;
}
.item footer span {
  margin-right: 6px;
}
.item footer .share-tw,
.item footer .share-fb {
  display: inline-block;
  width: 40px;
  line-height: 30px;
  border: 5px solid white;
  text-align: center;
  margin-left: 4px;
  font-size: 1.6em;
  color: white;
}
.item footer .share-tw:hover,
.item footer .share-fb:hover {
  text-decoration: none;
  background: white;
}
.item footer .share-tw {
  background: #2caae1;
}
.item footer .share-tw:hover i {
  color: #2caae1;
}
.item footer .share-fb {
  background: #3c5a98;
}
.item footer .share-fb:hover i {
  color: #3c5a98;
}
.item.item-pub {
  position: relative;
  text-align: center;
}
.item.item-pub span {
  position: absolute;
  bottom: 0;
  color: #909090;
  left: 50%;
  margin-left: 133px;
  text-transform: uppercase;
  font-size: .8em;
}
.item.item-pub img {
  max-height: none;
}
.item.item-highlight {
  margin-bottom: 30px;
}
.item.item-highlight + .item {
  margin-top: 10px;
}
.see-more {
  background: #323232;
  line-height: 34px;
  display: inline-block;
  border-radius: 2px;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 2em;
  text-decoration: none;
  padding: 0 20px;
  color: white;
}
.see-more span {
  padding: 0 60px;
}
.see-more:hover {
  text-decoration: none;
  background: white;
  color: #323232;
}
.see-more.see-more-celebrities {
  margin-top: 20px;
}
.no-more {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
  color: #323232;
  font-size: 2.5em;
}
.no-more strong {
  font-family: 'lato-bold', Arial, Helvetica;
  font-weight: normal;
}
/* celebrity header */
.celebrity-header {
  background: #323232;
  padding: 31px 0 20px 23px;
  min-height: 144px;
  margin: 0 10px 28px;
}
.celebrity-header .follow {
  display: inline-block;
  margin-left: 13px;
  vertical-align: top;
  margin-top: 4px;
}
.celebrity-header .follow .source {
  vertical-align: middle;
}
.celebrity-header .source {
  position: static;
  display: inline-block;
}
.celebrity-header img {
  float: left;
  border-bottom: 4px solid white;
  margin-right: 18px;
}
.celebrity-header .name-social {
  margin: 0;
  padding: 1px 0 0;
}
.celebrity-header .name-social a {
  font-size: 3em;
  color: white;
}
.celebrity-header .name-social a:hover {
  text-decoration: none;
}
.celebrity-header h2 {
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  display: inline;
  color: white;
  font-size: 3.9em;
  line-height: 37px;
  margin: 0 12px 0 0;
  vertical-align: bottom;
}
.celebrity-header p {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
  *zoom: 1;
  font-size: 3em;
  margin: 0;
  color: white;
}
.celebrity-modal {
  background: none;
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.celebrity-modal .modal-header {
  background: none;
  padding-right: 0;
  border-bottom: 0;
  box-shadow: none;
}
.celebrity-modal .modal-header .close-modal {
  border-radius: 2px;
  border: 1px solid #323232;
  width: 42px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  background: #323232;
  color: white;
}
.celebrity-modal .modal-header .close-modal i {
  font-size: 3em;
}
.celebrity-modal .modal-header .close-modal:hover {
  background: white;
  color: #323232;
  text-decoration: none;
}
.celebrity-modal .modal-body {
  padding: 0;
  margin-left: 10px;
  margin-right: 10px;
}
.celebrity-modal .modal-body.text-only .punch-line {
  font-size: 4em;
  padding: 10px;
  margin-top: 0;
}
.celebrity-modal .modal-body .modal-inner {
  background: #fff;
  box-shadow: 0 0 1px 10px rgba(89, 89, 89, 0.4);
  margin: 10px;
}
.celebrity-modal .modal-body.has-scroll {
  border-bottom: 10px solid rgba(89, 89, 89, 0.4);
  border-top: 10px solid rgba(89, 89, 89, 0.4);
}
.celebrity-modal .modal-body.has-scroll .modal-inner {
  margin-top: 0;
  margin-bottom: 0;
}
.celebrity-modal .modal-body .multimedia-content-wrapper {
  position: relative;
  height: 70%;
}
.celebrity-modal .modal-body .multimedia-content {
  position: relative;
  white-space: nowrap;
  margin: 0 auto;
  text-align: center;
  max-height: 530px;
}
.celebrity-modal .modal-body .multimedia-content img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: bottom;
  margin-top: 5px;
}
.celebrity-modal .modal-body .multimedia-content .positioner {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.celebrity-modal .punch-line {
  font-size: 1.8em;
  color: #323232;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.celebrity-modal .author {
  position: relative;
  min-height: 51px;
  padding-top: 14px;
}
.celebrity-modal .author.author-pink {
  background: #e96ebc;
}
.celebrity-modal .author.author-facebook {
  background: #469d38;
}
.celebrity-modal .author.author-instagram {
  background: #e8af00;
}
.celebrity-modal .author.author-twitter {
  background: #5fa3dc;
}
.celebrity-modal .author img {
  float: left;
  border-bottom: 2px solid white;
  margin: -4px 8px 0 10px;
}
.celebrity-modal .author h2 {
  margin: 0 50px 0 0;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 1.8em;
  color: white;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 18px;
}
.celebrity-modal .author p {
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
  color: white;
  font-size: 1.4em;
  margin: 0 50px 0 0;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 14px;
}
.celebrity-modal .options {
  margin: 0px;
  padding: 10px;
  background: white;
  font-size: 1.2em;
  color: #666666;
  border: none;
}
.celebrity-modal .options span {
  margin-right: 6px;
}
.celebrity-modal .options .share-tw,
.celebrity-modal .options .share-fb {
  display: inline-block;
  width: 40px;
  line-height: 30px;
  text-align: center;
  margin-left: 4px;
  border: 5px solid white;
  font-size: 1.6em;
}
.celebrity-modal .options .share-tw {
  background: #2caae1;
}
.celebrity-modal .options .share-fb {
  background: #3c5a98;
}
.celebrity-modal .options i {
  color: #fff;
}
.celebrity-modal .options .large-30,
.celebrity-modal .options .large-70 {
  line-height: 18px;
}
.search-header {
  background: white;
  padding: 31px 18px 26px 24px;
  margin: 0 10px 28px;
}
.search-header .icon-search {
  color: #323232;
  font-size: 7em;
}
.search-header .what {
  font-size: 2em;
  font-family: 'lato-light', Arial, Helvetica;
  font-weight: normal;
}
.search-header .ink-form {
  margin-top: 0;
}
.search-header input[type="text"] {
  border-color: #d6d7d7;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  color: black;
  font-size: 3em;
  line-height: 42px;
  height: 44px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.search-header .ink-button {
  background: #323232;
  filter: none;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 2.2em;
  color: white;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 42px;
  text-shadow: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.search-header .ink-button:hover {
  color: #323232;
  background: white;
}
.search-header .close-search {
  background: #323232;
  border-radius: 2px;
  float: right;
  border: 1px solid #323232;
  color: white;
  width: 42px;
  height: 42px;
  line-height: 42px;
  text-align: center;
}
.search-header .close-search i {
  font-size: 3.2em;
}
.search-header .close-search:hover {
  background: white;
  color: #323232;
  text-decoration: none;
}
.back-to-top {
  position: fixed;
  bottom: 45px;
  right: -10px;
  background: #323232;
  line-height: 42px;
  display: none;
  border-radius: 2px;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 2em;
  text-decoration: none;
  padding: 0 10px;
  color: white;
  border: none;
}
.back-to-top span {
  padding: 0 10px 0 5px;
}
.back-to-top:hover {
  text-decoration: none;
  color: #323232;
  background: white;
}
.back-to-top.see-more-celebrities {
  margin-top: 20px;
}
.back-to-top.active {
  display: inline-block;
}
.ink-sticky-wrapper {
  float: left;
}
.ink-sticky-wrapper .ink-sticky-stuck {
  position: fixed;
}
.page-not-found {
  padding: 180px 0 0 0;
  text-align: center;
}
.page-not-found h2 {
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  color: #323232;
  font-size: 10em;
}
.page-not-found h3 {
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  color: #323232;
  font-size: 5.7em;
  margin: 0;
  line-height: 60px;
}
.page-not-found p {
  font-size: 1.8em;
  color: #323232;
  background: white;
  display: inline-block;
  border: 1px solid #d7dce5;
  padding: 10px 20px;
  max-width: 420px;
}
.page-not-found p a {
  text-transform: uppercase;
  text-decoration: underline;
}
.page-not-found p a.link-inicio {
  color: #323232;
}
.page-not-found p a.link-so-style {
  color: #e96ebc;
}
.page-not-found p a.link-fladu-fla {
  color: #469d38;
}
.page-not-found p a.link-sabin {
  color: #5fa3dc;
}
.page-not-found p a.link-videos {
  color: #e8af00;
}
@media screen and (min-width: 980px) and (max-width: 1249px) {
  .caiu-na-rede {
    max-width: 966px;
    padding-left: 0;
    padding-right: 15px;
  }
  .caiu-na-rede .feed {
    padding-left: 40px;
    padding-right: 370px;
  }
  .feed-wrapper > .column-group .medium-100:first-child {
    margin-bottom: 40px;
  }
  .feed-wrapper > .column-group:first-child {
    margin-bottom: 30px;
  }
  .celebrity-header {
    margin-right: 0;
  }
  .item.item-highlight + .item {
    margin-top: 40px;
  }
}
@media screen and (min-width: 768px) and (max-width: 979px) {
  .caiu-na-rede-container {
    min-height: 100%;
  }
  .ink-sticky-wrapper {
    float: none;
    background: url(../img/bg_side.png) top left repeat;
  }
  .caiu-na-rede {
    background: none;
  }
  .caiu-na-rede .sidebar {
    float: none;
    width: 768px;
    margin: 0 auto;
    min-height: 172px;
  }
  .caiu-na-rede .main {
    padding-left: 0;
    padding-top: 0;
    position: relative;
    width: 680px;
    margin: 0 auto;
    clear: both;
  }
  .caiu-na-rede .feed {
    padding-right: 360px;
  }
  .feed-wrapper > .column-group .small-100:first-child {
    margin-bottom: 40px;
  }
  .feed-wrapper > .column-group:first-child {
    margin-bottom: 30px;
  }
  .sidebar {
    background-position: 10px top;
    min-height: 191px;
  }
  .sidebar.sidebar-not-found {
    background: url(../img/large/not_found.png) 120px 8px no-repeat;
    background-size: 23%;
    min-height: 307px;
    margin-bottom: -116px;
  }
  .sidebar .logo {
    width: 198px;
    height: 165px;
    background-image: url(../img/small/logo.png);
    margin: 7px 0 0 34px;
  }
  .sidebar .ink-navigation {
    width: 262px;
    margin: 24px 0 0 30px;
    font-size: 1.8em;
    padding: 0;
    border: 10px solid white;
    background: #e6e8ec;
  }
  .sidebar .ink-navigation ul.menu.vertical {
    float: left;
    width: 121px;
  }
  .sidebar .ink-navigation ul.menu.vertical.vertical-left {
    border-right: 1px solid #cfd3da;
  }
  .sidebar .ink-navigation ul.menu.vertical.vertical-right {
    border-left: 1px solid #f2f3f5;
  }
  .sidebar .ink-navigation ul.menu.vertical li {
    height: 34px;
    overflow: hidden;
  }
  .sidebar .ink-navigation ul.menu.vertical li a {
    line-height: 32px;
  }
  .sidebar .search-box {
    float: right;
    margin: 0px 19px 0 0;
  }
  .sidebar .search-box .ink-form {
    margin-top: 8px;
  }
  .sidebar .search-box .ink-form input[type="text"] {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .sidebar .search-box .ink-form .ink-button {
    padding: 4px 7px;
  }
  .sidebar .follow-us {
    float: right;
    width: 158px;
    margin: 0 19px 0 0;
  }
  .sidebar .follow-us .stars-title {
    margin-top: 4px;
  }
  .sidebar .follow-us .channels {
    margin-top: 5px;
  }
  .caiu-na-rede .main-wrapper {
    overflow: visible;
  }
  .celebrity-header {
    margin-left: -20px;
    margin-right: 0;
    width: 720px;
    padding: 27px 0 17px 24px;
    min-height: 110px;
  }
  .celebrity-header .celebrity-thumb {
    width: 70px;
    border-bottom-width: 3px;
    margin-right: 13px;
  }
  .celebrity-header h2 {
    font-size: 3em;
    line-height: 29px;
  }
  .celebrity-header .follow {
    margin-top: 0;
  }
  .celebrity-header p {
    font-size: 2em;
  }
  .page-not-found {
    padding: 90px 0 0 0;
    background: none;
    min-height: 0px;
  }
  .page-not-found h2 {
    padding-right: 0px;
    font-size: 5em;
  }
  .page-not-found h3 {
    padding-right: 0;
    font-size: 3em;
  }
  .page-not-found p {
    padding: 0;
    margin: 0;
  }
}
/* xsmall nav */
.fixed-nav {
  background: url(../img/bg_side.png) repeat;
  text-align: center;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
.fixed-nav .toggle-menu,
.fixed-nav .toggle-search {
  width: 42px;
  height: 42px;
  line-height: 40px;
  text-align: center;
  color: white;
  font-size: 2.5em;
  border-radius: 2px;
  border: 1px solid #323232;
  background: #323232;
  margin-top: 10px;
}
.fixed-nav .toggle-menu:hover,
.fixed-nav .toggle-search:hover,
.fixed-nav .toggle-menu.active,
.fixed-nav .toggle-search.active {
  background: white;
  color: #323232;
  text-decoration: none;
}
.fixed-nav .toggle-menu {
  margin-left: 10px;
}
.fixed-nav .toggle-search {
  margin-right: 10px;
}
.fixed-nav h1 {
  padding: 12px 0 4px;
  background: url(../img/xsmall/bg_logo.png) center top no-repeat;
}
.fixed-nav h1 a {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px;
  display: inline-block;
  width: 143px;
  height: 59px;
  background: url(../img/xsmall/logo.png);
}
.fixed-nav .search-box {
  background: white;
  position: absolute;
  top: 100%;
  margin: 0;
  padding: 0 11px;
  -webkit-box-shadow: 0px 4px 2px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 4px 2px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0px 4px 2px 0 rgba(0, 0, 0, 0.5);
}
.fixed-nav .search-box p {
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 2em;
  color: black;
  line-height: 37px;
}
.fixed-nav .search-box .ink-form {
  margin-top: 0;
}
.fixed-nav .search-box .ink-form input[type="text"] {
  border-color: #d6d6d6;
  font-size: 1.7em;
}
.fixed-nav .search-box .ink-form .ink-button {
  background: #323232;
  border-color: #323232;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  color: white;
  font-size: 2.2em;
  padding-top: 7px;
  padding-bottom: 7px;
  text-transform: uppercase;
}
.fixed-nav .search-box .ink-form .ink-button i {
  font-size: 1.1em;
}
.fixed-nav .search-box .ink-form .ink-button:hover {
  background: white;
  color: #323232;
  border-left: 1px solid #323232;
}
.fixed-nav .ink-navigation {
  position: absolute;
  top: 100%;
  margin: 0;
  width: 100%;
  padding: 10px 0;
  background: rgba(255, 255, 255, 0.5);
}
.fixed-nav .ink-navigation ul.menu.vertical {
  width: 300px;
  margin: 0 auto;
  font-size: 2.2em;
  background: #e6e8ec;
  border: 10px solid white;
  font-family: 'dosisregular', Arial, Helvetica;
  font-weight: normal;
  text-transform: uppercase;
  padding: 2px;
}
.fixed-nav .ink-navigation ul.menu.vertical li {
  text-align: center;
  border-top: 1px solid #cfd3da;
  border-bottom: 1px solid #f2f3f5;
}
.fixed-nav .ink-navigation ul.menu.vertical li a {
  text-decoration: none;
  color: #000;
  line-height: 37px;
  padding: 0;
  border-bottom: 0;
}
.fixed-nav .ink-navigation ul.menu.vertical li a.link-inicio {
  color: #323232;
}
.fixed-nav .ink-navigation ul.menu.vertical li a.link-so-style {
  color: #e96ebc;
}
.fixed-nav .ink-navigation ul.menu.vertical li a.link-fladu-fla {
  color: #469d38;
}
.fixed-nav .ink-navigation ul.menu.vertical li a.link-sabin {
  color: #5fa3dc;
}
.fixed-nav .ink-navigation ul.menu.vertical li a.link-videos {
  color: #e8af00;
}
.fixed-nav .ink-navigation ul.menu.vertical li a:hover {
  color: white;
  background: #323232;
}
.fixed-nav .ink-navigation ul.menu.vertical li.active a {
  color: white;
  background: #323232;
}
.fixed-nav .ink-navigation ul.menu.vertical li:first-child {
  border-top: 0;
}
.fixed-nav .ink-navigation ul.menu.vertical li:last-child {
  border-bottom: 0;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
  .mrec_mobile_container {
    width: 320px;
    height: 50px;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  .border-box {
    border: 1px solid #d7dde7;
    border-color: rgba(0, 0, 0, 0.1);
  }
  .caiu-na-rede-container {
    min-height: 100%;
  }
  .caiu-na-rede {
    background: none;
  }
  .caiu-na-rede .main {
    padding-left: 0;
    padding-right: 0;
    width: 320px;
    margin: 0 auto;
  }
  .caiu-na-rede .feed {
    padding-right: 0;
  }
  .caiu-na-rede .feed-wrapper {
    overflow: visible;
  }
  .item.item-pub {
    margin-left: 0;
    margin-right: 0;
    margin-top: 30px;
    box-shadow: none;
    background: none;
  }
  .item.item-pub span {
    right: 10px;
  }
  .item.item-highlight {
    margin-bottom: 40px;
  }
  .feed-wrapper > .column-group .xsmall-100:first-child {
    margin-bottom: 40px;
  }
  .feed-wrapper > .column-group:first-child {
    margin-bottom: 20px;
  }
  .fixed-nav + .main {
    padding-top: 30px;
  }
  .celebrity-header {
    min-height: 78px;
    padding: 17px 0 12px 11px;
    margin: 0;
  }
  .celebrity-header .celebrity-thumb {
    width: 46px;
    border-bottom-width: 2px;
    margin-right: 10px;
  }
  .celebrity-header h2 {
    font-size: 2em;
    line-height: 19px;
    margin-right: 5px;
    vertical-align: top;
  }
  .celebrity-header .name-social a {
    font-size: 2em;
  }
  .celebrity-header .follow {
    margin-left: 4px;
    margin-top: 0;
  }
  .celebrity-header p {
    font-size: 1.3em;
  }
  .no-more {
    font-size: 2em;
    padding-left: 20px;
    padding-right: 20px;
  }
  .celebrity-modal {
    box-shadow: none;
    border: none;
  }
  .celebrity-modal .modal-body {
    margin: 0;
    padding: 0;
    box-shadow: none;
  }
  .celebrity-modal .modal-body.text-only .punch-line {
    display: block;
    padding: 10px;
    font-size: 2.6em;
  }
  .celebrity-modal .modal-body .author {
    margin-left: 0;
    margin-right: 0;
  }
  .search-header {
    padding: 10px;
    padding-bottom: 0;
  }
  .search-header .what {
    font-family: 'lato-regular', Arial, Helvetica;
    font-weight: normal;
    font-size: 1.3em;
    margin-bottom: 3px;
  }
  .search-header input[type="text"] {
    font-size: 2em;
    padding-top: 8px;
    padding-bottom: 7px;
    line-height: 10px;
  }
  .search-header .ink-button {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .back-to-top {
    font-size: 1.75em;
    line-height: 42px;
  }
  .page-not-found {
    padding: 20px 0 0 0;
    background: none;
    min-height: 0px;
  }
  .page-not-found h2 {
    padding-right: 0px;
    font-size: 5em;
  }
  .page-not-found h3 {
    padding-right: 0;
    font-size: 3em;
  }
  .page-not-found p {
    max-width: none;
    margin: 0 10px;
  }
  html,
  body {
    height: 100%;
  }
}
/* RETINA */
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .sidebar .logo {
    background-image: url(../img/large/logo_2x.png);
    background-size: 100% 100%;
  }
  .fixed-nav h1 a {
    background-image: url(../img/xsmall/logo_2x.png);
    background-size: 100% 100%;
  }
}
@media screen and (min-width: 768px) and (max-width: 979px) and (-webkit-min-device-pixel-ratio: 1.25), screen and (min-width: 768px) and (max-width: 979px) and (min-resolution: 120dpi) {
  .sidebar .logo {
    background-image: url(../img/small/logo_2x.png);
    background-size: 100% 100%;
  }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
  margin: 0;
}
